   body {
    margin: 0;
    font-family: 'Roboto Norwester', sans-serif;
    font-weight: 100;
    font-size: 12pt;
    color:#333;
    }

    .main img{
      width: 40%;
      height: auto;
    }
    .main side{
        display: inline-block;
        vertical-align: top;
        text-align: center;
        padding-left:  5%;
    }

    .main{
        display: inline-block;
        padding-left: 3%;
        
    }
    .topnav {
    overflow: hidden;
    background-color: #e36414;
    font-size: 20px;
    height: 50px;
    }
    h1{
      color: #0f4c5c;
      border-bottom: 1px solid;
    }
    h2{
      color: #0f4c5c;
    }

    .topnav p{
        float: left;
        margin: 0;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
    }

    .topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    }

    .topnav a:hover {
    background-color: #ddd;
    color: black;
    }

    .topnav a.active {
    background-color: #450084;
    color: white;
    }

    .side ul {
      line-height: 2.5em;
    }

    h1 {
      font-family: "Arial";
    }

    p{
      font-family: Arial, Helvetica, sans-serif;
    }

    .main p {
        font-family: Arial, Helvetica, sans-serif;
        width: 30%;

    }

    .side{
      padding-top: 2%;
    }
    .side img{
        width: 200px;
        height: auto;
    }
 * {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 600px;
  position: relative;
  margin: auto;
  float: left;
  padding-left: 2%;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}


/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.content-frame{
  width: 80vh;
  height: 60vh;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

code, pre {
  font-family: monospace;
  background: #f4f4f4;
  color: #1a1a1a;
}

pre {
  padding: 1rem;
  overflow-x: auto;
  white-space: pre;
}

code {
  padding: 2px 5px;
  border-radius: 3px;
}

pre code {
  padding: 0;
  background: none;
}